# X_SETUP

NAME
SYNOPSIS
DESCRIPTION
BEWARE
SEE ALSO
REFERENCES

## NAME

x_setup − Determine Pairs of Legs that need Cross-Over Checking

## SYNOPSIS

x_setup [ −L legfile ] [ −R west/east/south/north ]

## DESCRIPTION

x_setup scans the gmtindex.b file that contains information on which legs occupy each 1 by 1 degree bin and reports all the pairs of legs that may overlap. Each pair is only reported once, even if the two legs involved are found in other bins also.

| −L |  | Only report pairs where at least one of the legs are present in the legfile.
| −R |  | The region of interest. [Default is world]

## BEWARE

The −L option is useful when one wants to check out a handful of new cruises. Obviously we only need to compute COEs for the pairs that involve one or two of the new cruises, since all the other combinations have already been done.

## SEE ALSO

GMT(1), x_system(1)

## REFERENCES

Wessel, P. XOVER: A Cross-over Error Detector for Track Data, Computers & Geosciences, 15, 333-346.